.divider-line {
    width: 1px;
    height: 40px;
    background-color: var(--divider-color);
    margin-left: 1rem;


}


.ruby-img{
    width: 40px;
    height: 40px;
}

.stepper-container{
    padding: 40px 20px 0px 20px;
}

.step-image{
    margin-right: 1.2rem;
}

.stepper-row{
    display: flex;
    flex-direction: row;

}



